@media (min-width: 576px) {
  .container,
  .container-sm {
    max-width: 90%;
  }
}

@media (max-width: 576px) {
  .region-footer-second,
  .region-footer-third {
    min-height: initial;
  }

  div#block-footerleft {
    display: none;
  }

  nav#block-hauptmenu1 {
    margin-bottom: 0;
    font-weight: bold;
  }

  nav#block-hauptmenu2-2 {
    margin-top: 0;
  }

  footer.site-footer .nav-link {
    margin-bottom: 0;
  }

  div#block-changemakerlogo-3 {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  div#block-newsletterclaimfooter {
    padding-top: 0;
  }

  div#block-newsletterclaimfooter .content {
    text-align: center;
  }

  div.block-mailchimp-signup-subscribe-blocknl-changemakerhotels {
    display: flex;
    justify-content: center;
    margin-top: 0;
  }

  footer.site-footer li.nav-item:after {
    content: url(/themes/custom/changemaker_hotels/assets/arrow_right.svg);
    color: white;
    position: absolute;
    right: 0;
    top: 9px;
    /* z-index: 999999999999; */
    pointer-events: none;
  }

  footer.site-footer li.nav-item {
    position: relative;
  }
}

@media (max-width: 768px) {
  div#page-wrapper {
    /* overflow: hidden; */
  }

  .col-md-5.cta-bg-image.yellow-image {
    min-height: 80vh;
    margin-top: 15px;
  }

  .row.image-gallery.section-header.container.col-12.turqouise {
    width: 100%;
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .field.field--name-field-text-linkbutton.field--type-link.field--label-hidden.field__items {
    display: flex;
    justify-content: flex-start;
    gap: 30px;
    flex-direction: column;
    align-items: flex-start;
  }

  .container.view.view-hotels.view-id-hotels.view-display-id-embed_3,
  .container.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2,
  .container.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2,
  .container.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_3 {
    padding-left: 20px;
    padding-right: 20px;
  }
  /* header#header {
    padding-left: calc(20px + 5%);
    padding-right: calc(20px + 5%);
  } */

  h1 {
    font-size: 24px;
  }

  .field--name-description {
    font-size: 18px;
  }

  div#slick-views-galeriebilder-slider-page-page-1-1-slider .slick-slide img,
  div#slick-views-galeriebilder-slider-entity-view-entity-view-1-1
    .slick-slide
    img {
    height: auto;
    width: auto;
    max-height: 60vh;
  }

  .view.view-blog.view-id-blog.view-display-id-embed_1 a.linkarrow {
    display: none;
  }

  .view.view-blog.view-id-blog.view-display-id-embed_1 .container {
    max-width: 100%;
  }

  .blogteaser-left-upper {
    max-width: 84%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  }

  .view.view-blog.view-id-blog.view-display-id-embed_1 .view-footer {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 1em;
  }

  .container.blog-slider {
    justify-content: center !important;
    margin-bottom: 15px;
  }

  .paragraph--type--listenslider .field.field--name-field-quer-link {
    display: none;
  }

  .paragraph--type--listenslider .container.blog-slider {
    justify-content: center !important;
    margin-bottom: 15px;
  }

  .paragraph--type--artikelanreisser-1 section.main-section {
    display: flex;
    flex-direction: column;
    gap: 1.5em;
  }

  .view.view-eva.view-artikelanreisser-1-button.view-id-artikelanreisser_1_button,
  .view.view-eva.view-visionaerinnen-button.view-id-visionaerinnen_button.view-display-id-entity_view_1 {
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 1em;
  }

  .paragraph--type--artikelanreisser-1 .section-right {
    padding-left: 20px;
    padding-right: 20px;
  }

  .field.field--name-field-a1-link.field--type-link.field--label-hidden.field__item {
    display: none;
  }

  .paragraph--type--artikelanreisser-1 section.section-header.container {
    justify-content: center !important;
    margin-bottom: 15px;
  }

  /*
  .paragraph--type--listenslider .container {
      max-width: 100%;
      padding-left: 0;
      padding-right: 0;
      margin-left: 0;
      margin-right: 0;
  }
  */

  .header .navbar-toggler-icon {
    right: 0 !important;
  }

  #backtotop {
    right: 24px !important;
  }

  .paragraph--type--doppelbild
    .field.field--name-field-bilder.field--type-entity-reference {
    display: flex;
    justify-content: flex-start !important;
    flex-direction: column !important;
    flex-wrap: nowrap !important;
    min-width: 100% !important;
    gap: 25px;
  }

  .paragraph--type--doppelbild
    .field.field--name-field-bilder.field--type-entity-reference
    > .field__item {
    width: 100% !important;
  }

  .field.field--name-field-bilder.field--type-entity-reference.field--label-hidden.field__items
    > .field__item:nth-child(0n + 2) {
    margin-top: 0px !important;
  }

  /*
  .paragraph--type--listenslider .slick-arrow::before {
      left: -10px;
  }
  */

  .slick-arrow {
    height: 70px;
    width: 70px;
  }

  div#slick-views-galeriebilder-slider-page-page-1-1-slider .slick-dots,
  div#slick-views-galeriebilder-slider-entity-view-entity-view-1-1 .slick-dots {
    bottom: 80px;
  }

  button.slick-prev.slick-arrow {
    left: -15px;
  }

  button.slick-next.slick-arrow {
    right: -15px;
  }

  .view-eva.view-galeriebilder-slider.view-id-galeriebilder_slider.view-display-id-entity_view_1
    button.slick-prev.slick-arrow {
    left: -8px;
  }

  .view-eva.view-galeriebilder-slider.view-id-galeriebilder_slider.view-display-id-entity_view_1
    button.slick-next.slick-arrow {
    right: -8px;
  }
}

@media (min-width: 768px) {
  .view.view-blog.view-id-blog.view-display-id-embed_1 .view-footer {
    display: none;
  }

  .view.view-eva.view-visionaerinnen-button.view-id-visionaerinnen_button.view-display-id-entity_view_1 {
    display: none;
  }

  .paragraph--type--artikelanreisser-1 section.main-section {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 3%;
  }

  .view.view-eva.view-artikelanreisser-1-button.view-id-artikelanreisser_1_button {
    display: none;
  }
}

@media (min-width: 851px) {
  .site-footer__top .region {
    width: 50%;
    padding: 0 0.65%;
  }
}

@media (min-width: 992px) {
  .footer-imprint-mobile {
    display: none;
  }

  .navbar-expand-lg .navbar-nav {
    flex-direction: column;
  }
}
.offcanvas.offcanvas-end.show {
  background-color: #baccbd;
}

@media (max-width: 992px) {
  .col-6.teaser-content,
  .col-lg-6.teaser-content {
    padding: 1em 2em 1em 2em;
  }

  .paragraph.paragraph--type--aufzaehlung .col-8 {
    display: flex;
    flex-direction: column;
    min-width: 100%;
  }

  .node--type-landing-page .teaser-content h1 {
    font-size: 25px !important;
    line-height: 35px !important;
  }

  .field--name-field-az-nummer {
    margin-bottom: 1em;
  }

  .interview-header-logo {
    margin-bottom: 1em !important;
    max-width: 60px !important;
  }

  .teaser-content h1 {
    font-size: 40px !important;
    line-height: 50px !important;
  }

  .footer-imprint-desktop {
    display: none;
  }

  .kat-logo-location {
    position: absolute;
    top: -40px;
    left: unset;
    width: 80px;
  }

  .container-left.main-section {
    max-width: 100%;
  }

  .col-lg-5.blogteaser-left {
    display: flex;
    flex-direction: column-reverse !important;
    justify-content: space-between;
  }

  .col-12.blogteaser .container > .row {
    display: flex;
    flex-direction: column;
  }

  .paragraph--type--banner-bild-text .container {
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
    align-content: center;
    text-align: center;
  }

  .paragraph--type--banner-bild-text
    .field--name-field-bt-text.field--type-text-long {
    padding-right: 0;
    margin-bottom: 1.5em;
  }

  /*
  .block-field-blockparagraphvideo-hintergrundfield-hauptinhalt .field--name-field-hauptinhalt  { display: none;}
  */

  .field--name-field-cta-1-inhalt {
    text-align: center;
  }

  .paragraph--type--cta-1 .field.field--name-field-link.field--type-link {
    margin-top: 1em;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-bottom: 2em;
  }

  .interview-reference-title {
    font-size: 30px;
    line-height: 40px;
  }

  .col-12.cta-right {
    padding-top: 5%;
  }

  .col-12.cta-right .interview-reference-button {
    margin-bottom: 2em;
  }

  div#block-changemakerlogo {
    margin-top: 30px;
    height: 120px;
    margin-bottom: 1em !important;
  }

  .field.field--name-field-media-svg.field--type-svg-image-field svg {
    max-width: 190px;
    width: 130px;
  }
}

@media (min-width: 1200px) {
  .interview-reference-title {
    font-size: 40px;
    line-height: 50px;
  }

  .col-12.cta-right {
    padding-right: 15%;
  }
}

@media (max-width: 1200px) {
  .teaser-content h1 {
    font-size: 25px;
    line-height: 35px;
  }

  .interview-reference-title {
    font-size: 30px;
    line-height: 40px;
  }

  .col-12.cta-right {
    padding-right: 5%;
    padding-left: 5%;
  }

  .field.field--name-field-cta-3-bild {
    padding-left: 0;
    padding-top: 15px;
  }
}

@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1280px;
  }

  .interview-reference-title {
    margin-top: 0;
    font-family: "STIX Two Text";
    font-size: 40px;
    line-height: 50px;
    color: #5a5c40;
  }
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  #backtotop {
    background: url(/themes/custom/changemaker_hotels/assets/Arrow-Circle_2x.png)
      no-repeat center center;
    background-size: 70px 70px;
  }
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  #backtotop {
    background: url(/themes/custom/changemaker_hotels/assets/Arrow-Circle_2x.png);
    background-repeat: no-repeat;
    background-size: contain;
  }
}

@media (max-width: 1200px) {
  .location-bottom {
    display: flex;
    justify-content: space-between;
    margin-top: 2em;
    min-height: 150px;
    flex-direction: column;
  }

  .location-bottom.container {
    min-width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }
}

/* Reduce spaces before images */
@media (max-width: 480px) {
  .paragraph.paragraph--type--listenslider,
  .paragraph.paragraph--type--doppelbild {
    margin-top: 0;
  }
  .paragraph--type--doppelbild
    .field.field--name-field-bilder.field--type-entity-reference {
    gap: 10px;
  }
  .field.field--name-field-bilder .field__item:first-child img {
    border-bottom: 0;
    margin-bottom: 0;
  }
}
